body {
	background: -moz-radial-gradient(#c938c0, #07182f);
	background: -webkit-gradient(radial, center center,10,center center,1000, from(#364D58), to(#000));
	background-image: -o-radial-gradient(#c938c0, #07182f);
	background-color: #c458bb;
}

#header .small {
	color: #fbd5fa;
	text-shadow: 0 0 2px #e98ee6;
}

.button {
	border: 1px solid #7e1c7b;
	background-color: #2970af;
	background-image: -moz-linear-gradient(top, #c938c0, #88157c);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c938c0), to(#88157c));
	background-image: -webkit-linear-gradient(top, #c938c0, #88157c);
	background-image: -ms-linear-gradient(top, #c938c0, #88157c);
	background-image: -o-linear-gradient(top, #c938c0, #88157c);
}

.button:hover {
	background-color: #3e91cb;
	background-image: -moz-linear-gradient(top, #d54fc7, #973591);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d54fc7), to(#973591));
	background-image: -webkit-linear-gradient(top, #d54fc7, #973591);
	background-image: -ms-linear-gradient(top, #d54fc7, #973591);
	background-image: -o-linear-gradient(top, #d54fc7, #973591);
}